package com.casic.dcms.mvp.model;

import rx.Subscription;

public interface IDeptCaseModel {
    Subscription sendDeptCaseRequest(int offset, String pageTag);

    Subscription sendAuthorizeOrAdjustRequest(int offset, boolean isAdjust);

    Subscription sendDelayedOrPostRequest(int offset, boolean isDelayed);
}
